## cryptojs 3.1.2%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- Makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/libjs-cryptojs

override_dh_auto_build:
	$(CURDIR)/debian/build

%:
	dh $@

.PHONY: override_dh_auto_build
