## cryptojs 3.1.2+dfsg

=== debian/changelog ===
cryptojs (3.1.2+dfsg-2ubuntu0.20.04.1) focal-security; urgency=medium

  * SECURITY UPDATE: weak hash algorithm (SHA1) and iterations (1) in PBKDF2.
    - debian/build: include SHA256 as dependency instead of SHA1.
    - debian/patches/CVE-2023-46233.patch: modify default PBKDF2 configurations
      to use SHA256 and 250k iterations.
    - CVE-2023-46233. 

 -- Federico Quattrin <federico.quattrin@canonical.com>  Wed, 24 Apr 2024 11:46:50 -0300

cryptojs (3.1.2+dfsg-2) unstable; urgency=low

  * Cosmetic packaging changes.

  [ Jean-Michel Vourgère <nirgal@debian.org> ]
  * Re-created upstream "roll-ups", single javascript files with all
    dependencies embedded. This enables the use of that library as documented,
    and fixes import issues on Safari (closes: #786880).
  * Added build-dependency on yui-compressor.
  * New d/clean and d/build files.
  * Added links to keep the old addresses working.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 14 Oct 2015 19:12:17 +0200

cryptojs (3.1.2+dfsg-1) unstable; urgency=low

  * Initial upload (closes: #719784).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 01 Dec 2014 18:21:05 +0000
