=== debian/control ===
Source: cryptojs
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), yui-compressor
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/cryptojs.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cryptojs.git;a=summary
Homepage: http://code.google.com/p/crypto-js/

Package: libjs-cryptojs
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: collection of cryptographic algorithms implemented in JavaScript 
 CryptoJS is a growing collection of standard and secure cryptographic
 algorithms implemented in JavaScript using best practices and patterns. They
 are fast, and they have a consistent and simple interface.
