=== debian/watch ===
version=2
opts=dversionmangle=s/\+dfsg// \
 http://code.google.com/p/crypto-js/downloads/list .*/CryptoJS%20v(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
